<!-- Article body -->
.figwrap .figureFeatured2 .figureFeatured {<!-- border: blue 1px solid; -->
	float:right;
  width:250px;}

.figureFeatured {
    border: #ffffff 5px solid;
    width:200px;
}

.figureFeatured2 {
    border: #ffffff 5px solid;
    width:250px;
}
.figcaption {
  background:#ffffff;
}
.entry{ <!--border: red 1px solid;-->
  
}

.entry figure img {
    margin: 0!important;
}

.entry img {<!--border: red 1px solid;-->
    max-width: 100%;
    height: auto;
}